<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.2446</MDI>
      <MDI key="STATISTICS_MEAN">.0132</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.3461</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">7.6946</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
